/*用戶登入*/
input::-webkit-input-placeholder{color:#adb6be;}
input::-moz-placeholder { /* Mozilla Firefox 19+ */  color:#adb6be;}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  color: #adb6be;}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */  color: #adb6be;}
.user_login {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 125px;
}

.user_login > div {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.login_title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 20px
}
.login_title>h1{
    font-size: 21px;
    color: #363636;
    margin-bottom: 10px;
}
.login_title>p{
    color: #a2adcb;
    font-size: 15px;
    font-weight: lighter;
}
.login_error{
    border-left: 4px solid #72aee6;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    word-wrap: break-word;
    border-left-color: #d63638;
}
.login_success{
    border-left: 4px solid #72aee6;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    word-wrap: break-word;
    border-left-color: #59d636;
}

.login_con{
    margin-bottom: 40px;
}
.login_con > ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}


.login_con > ul > li {
}

.login_con > ul > li>div {
    border: 2px solid #7cb3425e;
    background-color: #fff;
    border-radius: 20px;
   /* margin-bottom: 20px;*/
    width: 320px;
    height: 23px;
    display: flex;
    align-items: center;
    padding: 8px 10px;
    margin-top: 20px;
}
/*.user_login > div > ul > li>div:before{
    font-family: 'icomoon';
    font-size: 15px;
    background-color: #ffffff;
    padding: 2px;
    color: #17adfc;
    border-radius: 9px;
    margin-right: 5px;
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: normal;
}*/
.login_con > ul > li>div>span{
    font-size: 15px;
    background-color: #ffffff;
    padding: 2px;
    color: #7cb342;
    border-radius: 9px;
    margin-right: 5px;
    width: 18px;
    height: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: normal;
}
.login_con > ul > li>div:hover{
    border-color: #7cb342;
    border-right-width: 1px;
    z-index: 1;
}
.login_con > ul > li> p {
    color: #d63638;
    font-weight: normal;
    font-family: "Microsoft Yahei";
    font-size: 13px;
    margin-left: 44px;
}
.login_con > ul > li input {
    caret-color: #3f85c6;
    box-sizing: border-box;
    width: 100%;
    min-width: 0;
    color: rgba(0,0,0,.85);
    font-size: 14px;
    line-height: 1.5715;
    background-color: #fff;
    transition: all .3s;
    padding: 0;
    border: none;
    outline: none;
    margin-left: 7px;
}

/*
#username {
}
#username:before {
    content: "\e971";
}

#password {
}
#password:before {
    content: "\e98f";
}

#code {
}
#code:before {
    content: "\e9b4";
}
*/

/*#code img {
    width: 40%;
}*/
.code{
    width: calc(100% - 186px) !important;
}
.code_img{
    width: 145px;
    background-color: #f3fbfe;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.code_img>img{
    width: calc(100% - 30px);
}
.refresh-captcha{
    background-color: #eef7f3;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0;
}
.refresh-captcha>span{
    color: #1c5889;
    font-size: 15px;
}
.user_login button{
    background-color: #7cb342;
    border: unset;
    border-radius: 34px;
    line-height: 40px;
    color: #fff;
    font-size: 18px;

    width: 220px;
}
.user_login button:hover{
    background-color: #639133;
}
#l_fooder{

}
#l_fooder>p{
    margin-top: 20px; text-align: center;
}
#l_fooder>p>a:nth-child(2){
    color: #17adfc;
}
.inp_ac{}

